.modul.header .wrap {
    display: flex;
    align-items: center;
}

.modul.header .bild_wrapper {
    max-width: 500px;
    width: 40%;
}

.modul.header .bild_wrapper .inner {
    position: relative;
    padding-bottom: 60%;
}

.modul.header .bild_wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.modul.header .content {
    padding: 0 30px;
    flex: 2;
}

.modul.header .content .inner {
    max-width: 500px;
    margin: 0 auto;
}

.modul.header .content h1 {
    margin-top: 0;
}

@media (max-width: 850px) {
    .modul.header .wrap {
        display: block;
    }

    .modul.header .wrap .bild_wrapper {
        width: 100%;
    }

    .modul.header .wrap .content {
        padding: 0;
        margin-top: 20px;
    }

    .modul.header .wrap .content .inner {
        margin: 0;
    }
}
